=== debian/changelog ===
fotoxx (16.06.1-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Fri, 17 Jun 2016 18:04:28 -0700

fotoxx (16.06.1-1~getdeb1) xenial; urgency=medium

  * New upstream version
    + Translation updates for Spanish and Catalan.

 -- Christoph Korn <christoph.korn@getdeb.net>  Wed, 08 Jun 2016 19:36:19 +0200

fotoxx (16.06-1~getdeb1) xenial; urgency=medium

  * New upstream version
    + Many popup tips were added to dialogs to improve ease of use. 
    + Edit Metadata and Edit Geotags were integrated for better ease of use.
    + Edit Any Metadata: easier to edit items not included in the pick-list.
    + Adjust HSL: improved output quality, more precise user control of
    output.
    + Image Search: finding images with no data (e.g. no tags) was
    simplified.
    + Image Search: search for images from specific locations was simplified.
    + Several functions were made easier to process multiple image files in
    gallery 
      view mode: View and Edit Metadata, Rename, Copy/Move, Delete/Trash,
      Upright.
    + New in image and thumbnail popup menus: jump to image map location.
    + Paint/Clone: undo memory for oldest edits is recovered as needed for
    new edits.
    + Unbend: made easier to use by including icons in the dialog box.
    + Cartoon: small improvement in algorithm, small speedup. 
    + Bugfix: Favorites > Previous Image: crash if initiated from Gallery
    View.
    + Bugfix: Map search range was increasingly inaccurate for higher
    latitudes.
    + Bugfix: Custom favorites menu can lose icons if an entry is deleted.
    + Bugfix: Slide Show: custom image settings (zoom target, transition
    type)
      were sometimes lost if underlying album was edited or rearranged.

 -- Christoph Korn <christoph.korn@getdeb.net>  Wed, 01 Jun 2016 19:21:33 +0200

fotoxx (16.05.1-1~getdeb1) trusty; urgency=medium

  * New upstream version
    + Portuguese language updated.
    + Bugfix: crash if Trim/Rotate initiated from the image popup menu.

 -- Christoph Korn <christoph.korn@getdeb.net>  Wed, 20 Apr 2016 19:07:26 +0200

fotoxx (16.05-1~getdeb1) trusty; urgency=medium

  * New upstream version
    + A new image location map was implemented using OpenStreetMap. This has 
      superior functionality, but depends on having a fast and reliable
      internet connection. The old method (using large local map files) can
      still be used and may be preferable for custom maps.
    + New: Selective Rescale: scale image down, leaving selected areas
    unchanged.
      This can be used to increase the relative size of the area of interest.
    + Gallery top panel has more information about current album or search
    view.
    + Font and map marker sizes are adjustable for monitor size and DPI.
    + Bugfix: no warning was given when a gallery thumbnail was opened and
    the previous file had unsaved modifications which were silently
    discarded.
    + Bugfix: minor memory leak in Manage Albums.

 -- Christoph Korn <christoph.korn@getdeb.net>  Tue, 19 Apr 2016 22:03:24 +0200

fotoxx (16.04.1-1~getdeb1) trusty; urgency=medium

  * New upstream version
    + Bugfix: saving an unmodified file with a new file type (e.g. tif to
    jpg) could produce a duplicate of the input file with the wrong file type
    (e.g. a tif file with a .jpg extension).

 -- Christoph Korn <christoph.korn@getdeb.net>  Wed, 13 Apr 2016 20:23:24 +0200

fotoxx (16.04-1~getdeb1) trusty; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Fri, 01 Apr 2016 21:19:12 +0200

fotoxx (16.03.1-1~getdeb1) trusty; urgency=medium

  * New upstream version
    Translation updates for Spanish, Catalan, Italian, and Portuguese.

 -- Christoph Korn <christoph.korn@getdeb.net>  Sun, 06 Mar 2016 21:38:14 +0100

fotoxx (16.03-1~getdeb1) trusty; urgency=medium

  * New upstream version
    + New: Blur Background: select one or more areas (foreground) that remain
    sharp 
      while the remaining areas (background) are blurred, optionally in
      proportion 
      to distance from foreground. Also useful for the classic Tilt-Shift
      effect.
    + New: Add Transparency: based on brightness, a chosen color, or the
    inverse.
    + Edit Metadata: Editing a series of images that need some of the same
    metadata
      was made faster and easier with a button to recall previous data.
    + The image size limit for most edit functions was doubled to 250
    megapixels
      (not realistic for computers having less than 16 GB main memory). 
    + Select Area: area edge distance calculation was made 2-3x faster.
    + Select Area: copy/paste retains both transparency and edge distance
    data.
    + Calibrate Printer Colors: the chart and the procedure were revised, and
    this
      means you have to perform the calibration again (my apologies for
      this). 
    + Bugfix: Mashup: warping overlay images no longer leaves black margins
    where
      an image was pulled inward from the edge. 

 -- Christoph Korn <christoph.korn@getdeb.net>  Tue, 01 Mar 2016 18:05:14 +0100

fotoxx (16.02.1-1~getdeb1) trusty; urgency=medium

  * New upstream version
    + Translation updates for Portuguese.
    + Bugfix: Resize: locking width/height ratio did not always work.
    + Bugfix: Slide Show startup sometimes failed. 
    + Bugfix: If an album contains the same image file two or more times,
    stepping sequentially through the images loops from the Nth instance
    back to the first.

 -- Christoph Korn <christoph.korn@getdeb.net>  Fri, 05 Feb 2016 18:50:36 +0100

fotoxx (16.02-1~getdeb1) trusty; urgency=medium

  * New upstream version
    + New Effects > Cartoon: convert a photo into a cartoon-like drawing. 
    + Add Text and Add Lines now work better with images having transparent
    areas.
    + Paint/Clone: optionally paint over transparent areas, instantly or
    gradually.

