=== debian/control ===
Source: fotoxx
Section: graphics
Priority: optional
Maintainer: Mike Purtell (mmikeinsantarosa) <maintainer@mepiscommunity.org>
XSBC-Original-Maintainer: GetDeb Package Ninjas <package.ninjas@getdeb.net>
Build-Depends: debhelper (>= 9),
               libgtk-3-dev,
               libtiff5-dev,
               liblcms2-dev,
               libchamplain-0.12-dev,
               libchamplain-gtk-0.12-dev,
               xdg-utils
Standards-Version: 3.9.7
Homepage: http://kornelix.squarespace.com/downloads/

Package: fotoxx
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgtk-3-0,
         libimage-exiftool-perl,
         ufraw,
         ufraw-batch,
         xdg-utils,
         dcraw
Suggests: brasero
Description: Image Editor and Collection Manager
 Fotoxx is a free open-source Linux program for editing
 photos and other images, and managing a large image
 collection.
 It has a rich set of functions for image editing,
 metadata editing, image searching, and batch utilities.
