=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp

build-stamp: configure-stamp  
	dh_testdir
	$(MAKE) PREFIX=/usr DESTDIR=$(CURDIR)/debian/fotoxx
	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	$(MAKE) clean
	dh_clean

install: build
	dh_testdir
	dh_testroot

	dh_prep
	dh_installdirs

	$(MAKE) PREFIX=/usr DESTDIR=$(CURDIR)/debian/fotoxx install
	rm -f $(CURDIR)/debian/fotoxx/usr/share/doc/fotoxx/extras/COPYING
	rm -f $(CURDIR)/debian/fotoxx/usr/share/doc/fotoxx/extras/fotoxx.man
	rm -f $(CURDIR)/debian/fotoxx/usr/share/doc/fotoxx/extras/copyright
	chmod -x $(CURDIR)/debian/fotoxx/usr/share/fotoxx/data/quickstart-it.html

binary-indep: install

binary-arch: install
	dh_testdir
	dh_testroot
	dh_installchangelogs doc/changelog
	dh_installdocs 
	dh_installmenu
	dh_install
	dh_strip
	dh_compress 
	dh_link usr/share/doc/fotoxx/changelog.gz usr/share/doc/fotoxx/extras/changelog.gz
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb
	
binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
