=== debian/watch ===
version=3

http://www.kornelix.net/downloads/downloads.html \
    (?:.*/)?fotoxx-([\d\.]+)\.tar\.(?:gz|bz2|xz)
