## fotoxx 16.08

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # fotoxx makefile
 
-FOTOXX = fotoxx-16.06.1.cc
+FOTOXX = fotoxx-16.08.cc
 
 # defaults for parameters that may be pre-defined
 CXXFLAGS += -Wall -ggdb
@@ -27,8 +27,7 @@
    -I/usr/include/libchamplain-gtk-0.12/           \
    -I/usr/include/libchamplain-0.12/
 
-
-LIBS = `pkg-config --libs gtk+-3.0` -lrt -lpthread -ltiff -lpng -llcms2          \
+LIBS = `pkg-config --libs gtk+-3.0` -lrt -lpthread -ltiff -lpng -lraw -llcms2    \
       -lclutter-1.0 -lclutter-gtk-1.0 -lchamplain-0.12 -lchamplain-gtk-0.12
 
 ALLFILES = fotoxx.o f.widgets.o f.image.o f.file.o f.gallery.o f.area.o          \
@@ -88,7 +87,6 @@
 
 zfuncs.o: zfuncs.cc  zfuncs.h
 	$(CXX) zfuncs.cc $(CFLAGS) \
-	-D PREFIX=\"$(PREFIX)\" -D DOCDIR=\"$(DOCDIR)\" \
 
 install: fotoxx uninstall
 	mkdir -p  $(DESTDIR)$(BINDIR)
