=== debian/changelog ===
fotoxx (16.08-1) unstable; urgency=medium

  * New upstream release (16.08).
  * Bump Standards-Version to 3.9.8, no changes needed.
  * Add libraw-dev build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 08 Aug 2016 23:42:13 +0200
