## fotoxx 16.11.1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # fotoxx makefile
 
-FOTOXX = fotoxx-16.08.cc
+FOTOXX = fotoxx-16.11.1.cc
 
 # defaults for parameters that may be pre-defined
 CXXFLAGS += -Wall -ggdb
@@ -28,11 +28,11 @@
    -I/usr/include/libchamplain-0.12/
 
 LIBS = `pkg-config --libs gtk+-3.0` -lrt -lpthread -ltiff -lpng -lraw -llcms2    \
-      -lclutter-1.0 -lclutter-gtk-1.0 -lchamplain-0.12 -lchamplain-gtk-0.12
+         -lclutter-1.0 -lclutter-gtk-1.0 -lchamplain-0.12 -lchamplain-gtk-0.12
 
-ALLFILES = fotoxx.o f.widgets.o f.image.o f.file.o f.gallery.o f.area.o          \
-           f.meta.o f.edit.o f.repair.o f.bend.o f.effects.o f.combine.o         \
-           f.mashup.o f.albums.o f.tools.o f.batch.o zfuncs.o
+ALLFILES = fotoxx.o f.widgets.o f.image.o f.file.o f.gallery.o f.gmenu.o         \
+           f.area.o f.meta.o f.edit.o f.repair.o f.warp.o f.effects.o            \
+           f.combine.o f.mashup.o f.tools.o f.batch.o zfuncs.o
 
 fotoxx: $(ALLFILES)
 	$(CXX) $(LDFLAGS) -o fotoxx $(ALLFILES) $(LIBS) \
@@ -52,6 +52,9 @@
 f.gallery.o: f.gallery.cc  fotoxx.h
 	$(CXX) f.gallery.cc $(CFLAGS) \
 
+f.gmenu.o: f.gmenu.cc  fotoxx.h
+	$(CXX) f.gmenu.cc $(CFLAGS) \
+
 f.area.o: f.area.cc  fotoxx.h
 	$(CXX) f.area.cc $(CFLAGS) \
 
@@ -64,8 +67,8 @@
 f.repair.o: f.repair.cc  fotoxx.h
 	$(CXX) f.repair.cc $(CFLAGS) \
 
-f.bend.o: f.bend.cc  fotoxx.h
-	$(CXX) f.bend.cc $(CFLAGS) \
+f.warp.o: f.warp.cc  fotoxx.h
+	$(CXX) f.warp.cc $(CFLAGS) \
 
 f.effects.o: f.effects.cc  fotoxx.h
 	$(CXX) f.effects.cc $(CFLAGS) \
@@ -76,9 +79,6 @@
 f.mashup.o: f.mashup.cc  fotoxx.h
 	$(CXX) f.mashup.cc $(CFLAGS) \
 
-f.albums.o: f.albums.cc  fotoxx.h
-	$(CXX) f.albums.cc $(CFLAGS) \
-
 f.tools.o: f.tools.cc  fotoxx.h
 	$(CXX) f.tools.cc $(CFLAGS) \
 
@@ -86,7 +86,7 @@
 	$(CXX) f.batch.cc $(CFLAGS) \
 
 zfuncs.o: zfuncs.cc  zfuncs.h
-	$(CXX) zfuncs.cc $(CFLAGS) \
+	$(CXX) zfuncs.cc $(CFLAGS) -D DOCDIR=\"$(DOCDIR)\" \
 
 install: fotoxx uninstall
 	mkdir -p  $(DESTDIR)$(BINDIR)
