=== debian/changelog ===
fotoxx (16.11.1-1) unstable; urgency=medium

  * New upstream release (16.11.1).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 13 Dec 2016 15:03:38 +0100

fotoxx (16.11-1) unstable; urgency=medium

  * New upstream release (16.11).
  * Refresh patches

 -- Maximiliano Curia <maxy@debian.org>  Thu, 10 Nov 2016 16:32:46 +0100

fotoxx (16.10.3-1) unstable; urgency=medium

  * New upstream release (16.10.3).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 31 Oct 2016 13:30:12 +0100

fotoxx (16.10.1-1) unstable; urgency=medium

  * New upstream release (16.10.1).

 -- Maximiliano Curia <maxy@debian.org>  Sun, 09 Oct 2016 10:40:08 +0200

fotoxx (16.08.1-1) unstable; urgency=medium

  * New upstream release (16.08.1).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 02 Sep 2016 18:10:34 +0200
