## fotoxx 17.04

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,9 @@
 # fotoxx makefile
 
-FOTOXX = fotoxx-16.11.1.cc
+FOTOXX = fotoxx-17.04.cc
 
 # defaults for parameters that may be pre-defined
-CXXFLAGS += -Wall -ggdb
+CXXFLAGS += -Wall -ggdb -fstack-protector-all
 PREFIX ?= /usr
 CPPFLAGS ?= -O2
 
@@ -17,6 +17,7 @@
 MANDIR = $(PREFIX)/share/man/man1
 APPDATADIR = $(PREFIX)/share/appdata
 MENUFILE = $(PREFIX)/share/applications/fotoxx.desktop
+ICONFILE = $(PREFIX)/share/fotoxx/icons/fotoxx.png                      ## snapcraft
 
 CFLAGS = $(CXXFLAGS) $(CPPFLAGS) -c                \
    `pkg-config --cflags gtk+-3.0`                  \
@@ -32,7 +33,7 @@
 
 ALLFILES = fotoxx.o f.widgets.o f.image.o f.file.o f.gallery.o f.gmenu.o         \
            f.area.o f.meta.o f.edit.o f.repair.o f.warp.o f.effects.o            \
-           f.combine.o f.mashup.o f.tools.o f.batch.o zfuncs.o
+           f.combine.o f.mashup.o f.tools.o f.process.o zfuncs.o
 
 fotoxx: $(ALLFILES)
 	$(CXX) $(LDFLAGS) -o fotoxx $(ALLFILES) $(LIBS) \
@@ -82,11 +83,12 @@
 f.tools.o: f.tools.cc  fotoxx.h
 	$(CXX) f.tools.cc $(CFLAGS) \
 
-f.batch.o: f.batch.cc  fotoxx.h
-	$(CXX) f.batch.cc $(CFLAGS) \
+f.process.o: f.process.cc  fotoxx.h
+	$(CXX) f.process.cc $(CFLAGS) \
 
 zfuncs.o: zfuncs.cc  zfuncs.h
-	$(CXX) zfuncs.cc $(CFLAGS) -D DOCDIR=\"$(DOCDIR)\" \
+	$(CXX) zfuncs.cc $(CFLAGS)    \
+	### -D DOCDIR=\"$(DOCDIR)\"   \     ### SUSE only   \
 
 install: fotoxx uninstall
 	mkdir -p  $(DESTDIR)$(BINDIR)
@@ -101,7 +103,7 @@
 	cp -f -R  data/* $(DESTDIR)$(DATADIR)
 	cp -f -R  icons/* $(DESTDIR)$(ICONDIR)
 	cp -f -R  locales/* $(DESTDIR)$(LOCALESDIR)
-	cp -n -R  doc/* $(DESTDIR)$(DOCDIR)
+	cp -f -R  doc/* $(DESTDIR)$(DOCDIR)
 	gzip -f -9 $(DESTDIR)$(DOCDIR)/changelog
 	cp -f -R  appdata/* $(DESTDIR)$(APPDATADIR)
 	# man page
@@ -110,7 +112,8 @@
 	cp fotoxx.1.gz $(DESTDIR)$(MANDIR)
 	rm -f fotoxx.1.gz
 	# menu (desktop) file
-	cp -f desktop $(DESTDIR)$(MENUFILE)
+	cp -f fotoxx.desktop $(DESTDIR)$(MENUFILE)
+	cp -f fotoxx.png $(DESTDIR)$(ICONFILE)
 
 uninstall:
 	rm -f  $(DESTDIR)$(BINDIR)/fotoxx
@@ -118,9 +121,9 @@
 	rm -f -R  $(DESTDIR)$(DOCDIR)
 	rm -f  $(DESTDIR)$(MANDIR)/fotoxx.1.gz
 	rm -f  $(DESTDIR)$(MENUFILE)
+	rm -f  $(DESTDIR)$(ICONFILE)
 
 clean:
 	rm -f  fotoxx
 	rm -f  *.o
 
-
