## fotoxx 17.08.1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # fotoxx makefile
 
-FOTOXX = fotoxx-17.04.cc
+FOTOXX = fotoxx-17.08.1.cc
 
 # defaults for parameters that may be pre-defined
 CXXFLAGS += -Wall -ggdb -fstack-protector-all
@@ -17,7 +17,7 @@
 MANDIR = $(PREFIX)/share/man/man1
 APPDATADIR = $(PREFIX)/share/appdata
 MENUFILE = $(PREFIX)/share/applications/fotoxx.desktop
-ICONFILE = $(PREFIX)/share/fotoxx/icons/fotoxx.png                      ## snapcraft
+ICONFILE = $(PREFIX)/share/fotoxx/icons/fotoxx.png
 
 CFLAGS = $(CXXFLAGS) $(CPPFLAGS) -c                \
    `pkg-config --cflags gtk+-3.0`                  \
@@ -28,12 +28,12 @@
    -I/usr/include/libchamplain-gtk-0.12/           \
    -I/usr/include/libchamplain-0.12/
 
-LIBS = `pkg-config --libs gtk+-3.0` -lrt -lpthread -ltiff -lpng -lraw -llcms2    \
+LIBS = `pkg-config --libs gtk+-3.0` -lpthread -ltiff -lpng -lraw -llcms2    \
          -lclutter-1.0 -lclutter-gtk-1.0 -lchamplain-0.12 -lchamplain-gtk-0.12
 
-ALLFILES = fotoxx.o f.widgets.o f.image.o f.file.o f.gallery.o f.gmenu.o         \
-           f.area.o f.meta.o f.edit.o f.repair.o f.warp.o f.effects.o            \
-           f.combine.o f.mashup.o f.tools.o f.process.o zfuncs.o
+ALLFILES = fotoxx.o f.widgets.o f.file.o f.gallery.o f.albums.o f.area.o f.meta.o   \
+           f.edit.o f.repair.o f.warp.o f.effects.o f.combine.o f.mashup.o          \
+           f.tools.o f.process.o zfuncs.o
 
 fotoxx: $(ALLFILES)
 	$(CXX) $(LDFLAGS) -o fotoxx $(ALLFILES) $(LIBS) \
@@ -44,17 +44,14 @@
 f.widgets.o: f.widgets.cc  fotoxx.h
 	$(CXX) f.widgets.cc $(CFLAGS) \
 
-f.image.o: f.image.cc  fotoxx.h
-	$(CXX) f.image.cc $(CFLAGS) \
-
 f.file.o: f.file.cc  fotoxx.h
 	$(CXX) f.file.cc $(CFLAGS) \
 
 f.gallery.o: f.gallery.cc  fotoxx.h
 	$(CXX) f.gallery.cc $(CFLAGS) \
 
-f.gmenu.o: f.gmenu.cc  fotoxx.h
-	$(CXX) f.gmenu.cc $(CFLAGS) \
+f.albums.o: f.albums.cc  fotoxx.h
+	$(CXX) f.albums.cc $(CFLAGS) \
 
 f.area.o: f.area.cc  fotoxx.h
 	$(CXX) f.area.cc $(CFLAGS) \
@@ -100,6 +97,7 @@
 	mkdir -p  $(DESTDIR)$(PREFIX)/share/applications
 	mkdir -p  $(DESTDIR)$(APPDATADIR)
 	cp -f  fotoxx $(DESTDIR)$(BINDIR)
+	cp -f  fotoxx $(DESTDIR)$(BINDIR)/fotoxx-snap            ### snap package name
 	cp -f -R  data/* $(DESTDIR)$(DATADIR)
 	cp -f -R  icons/* $(DESTDIR)$(ICONDIR)
 	cp -f -R  locales/* $(DESTDIR)$(LOCALESDIR)
