=== debian/changelog ===
fotoxx (17.08.1-1) sid; urgency=medium

  * New upstream release (17.08.1).
  * Bump to Standards-Version 4.0.1, change priority to optional
  * Add a .gitattributes file to use dpkg-mergechangelogs
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Mon, 07 Aug 2017 00:10:16 +0200
