=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: fotoxx
 Section: graphics
-Priority: extra
+Priority: optional
 Maintainer: Santiago Torres Batan <santi73@gmail.com>
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: debhelper (>= 9),
@@ -9,7 +9,7 @@
                liblcms2-dev,
                libraw-dev,
                libtiff-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Homepage: http://www.kornelix.net/fotoxx/fotoxx.html
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/fotoxx.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/fotoxx.git
