## fotoxx 18.01.1

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,9 @@
 # fotoxx makefile
 
-FOTOXX = fotoxx-17.08.1.cc
+FOTOXX = fotoxx-18.01.1.cc
 
 # defaults for parameters that may be pre-defined
-CXXFLAGS += -Wall -ggdb -fstack-protector-all
+CXXFLAGS += -Wall -g -rdynamic -fstack-protector-strong
 PREFIX ?= /usr
 CPPFLAGS ?= -O2
 
@@ -12,12 +12,12 @@
 SHAREDIR = $(PREFIX)/share/fotoxx
 DATADIR = $(SHAREDIR)/data
 ICONDIR = $(SHAREDIR)/icons
+IMAGEDIR = $(SHAREDIR)/images
 LOCALESDIR = $(SHAREDIR)/locales
 DOCDIR = $(PREFIX)/share/doc/fotoxx
 MANDIR = $(PREFIX)/share/man/man1
 APPDATADIR = $(PREFIX)/share/appdata
 MENUFILE = $(PREFIX)/share/applications/fotoxx.desktop
-ICONFILE = $(PREFIX)/share/fotoxx/icons/fotoxx.png
 
 CFLAGS = $(CXXFLAGS) $(CPPFLAGS) -c                \
    `pkg-config --cflags gtk+-3.0`                  \
@@ -91,15 +91,15 @@
 	mkdir -p  $(DESTDIR)$(BINDIR)
 	mkdir -p  $(DESTDIR)$(DATADIR)
 	mkdir -p  $(DESTDIR)$(ICONDIR)
+	mkdir -p  $(DESTDIR)$(IMAGEDIR)
 	mkdir -p  $(DESTDIR)$(LOCALESDIR)
 	mkdir -p  $(DESTDIR)$(DOCDIR)
 	mkdir -p  $(DESTDIR)$(MANDIR)
 	mkdir -p  $(DESTDIR)$(PREFIX)/share/applications
 	mkdir -p  $(DESTDIR)$(APPDATADIR)
-	cp -f  fotoxx $(DESTDIR)$(BINDIR)
-	cp -f  fotoxx $(DESTDIR)$(BINDIR)/fotoxx-snap            ### snap package name
+	cp -f     fotoxx $(DESTDIR)$(BINDIR)
 	cp -f -R  data/* $(DESTDIR)$(DATADIR)
-	cp -f -R  icons/* $(DESTDIR)$(ICONDIR)
+	cp -f -R  images/* $(DESTDIR)$(IMAGEDIR)
 	cp -f -R  locales/* $(DESTDIR)$(LOCALESDIR)
 	cp -f -R  doc/* $(DESTDIR)$(DOCDIR)
 	gzip -f -9 $(DESTDIR)$(DOCDIR)/changelog
@@ -111,7 +111,7 @@
 	rm -f fotoxx.1.gz
 	# menu (desktop) file
 	cp -f fotoxx.desktop $(DESTDIR)$(MENUFILE)
-	cp -f fotoxx.png $(DESTDIR)$(ICONFILE)
+	cp -f fotoxx.png $(DESTDIR)$(ICONDIR)
 
 uninstall:
 	rm -f  $(DESTDIR)$(BINDIR)/fotoxx
@@ -119,7 +119,6 @@
 	rm -f -R  $(DESTDIR)$(DOCDIR)
 	rm -f  $(DESTDIR)$(MANDIR)/fotoxx.1.gz
 	rm -f  $(DESTDIR)$(MENUFILE)
-	rm -f  $(DESTDIR)$(ICONFILE)
 
 clean:
 	rm -f  fotoxx
