=== debian/changelog ===
fotoxx (18.01.1-2) sid; urgency=medium

  * New revision
  * Call the chmod only on arch builds (Closes: 886704)
    Thanks to Norbert Preining for the report.
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Tue, 16 Jan 2018 11:04:51 -0300

fotoxx (18.01.1-1) sid; urgency=medium

  [ Santiago Torres Batan ]
  * debian/copyright: update years.
  * debian/control: Bump to Standards-Version 4.1.1. No changes.
  * debian/patches
    - Added Fix-cross-compilation.patch.
    Thanks to Helmut Grohne. (closes: #866524)
  * debian/fotoxx.install
    - Do not install fotoxx-snap, /usr/bin/fotoxx duplicate
      Fix lintian warning
  * Fix Appstream metadata path and permissions (lintians warning)
    - debian/rules: override dh_fixperms
    - fotoxx.install: fix path

  [ Maximiliano Curia ]
  * New upstream release (18.01.1).
  * Bump Standards-Version to 4.1.3.
  * Refresh patches
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Thu, 04 Jan 2018 16:00:14 -0300
