=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                liblcms2-dev,
                libraw-dev,
                libtiff-dev
-Standards-Version: 4.0.1
+Standards-Version: 4.1.3
 Homepage: http://www.kornelix.net/fotoxx/fotoxx.html
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/fotoxx.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/fotoxx.git
