=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	rm -f $(CURDIR)/debian/tmp/usr/share/doc/fotoxx/copyright

override_dh_link:
	dh_link -pfotoxx \
	    usr/share/fotoxx/data/userguide-en.html \
	    usr/share/doc/fotoxx/userguide-en.html
	dh_link --remaining-packages

override_dh_fixperms-arch:
	dh_fixperms -a
	chmod 644 $(CURDIR)/debian/fotoxx/usr/share/metainfo/*
