=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

http://www.kornelix.net/downloads/downloads.html tarballs/fotoxx-([\d.]+).tar.gz
