## fotoxx 18.07

=== Makefile ===
--- 
+++ 
@@ -1,16 +1,18 @@
 # fotoxx makefile
 
-FOTOXX = fotoxx-18.01.1.cc
+FOTOXX = fotoxx-18.07.cc
 
 # defaults for parameters that may be pre-defined
 CXXFLAGS += -Wall -g -rdynamic -fstack-protector-strong
 PREFIX ?= /usr
 CPPFLAGS ?= -O2
+## CPPFLAGS ?= -O0 -fsanitize=address     ## debug
 
 # target install directories
 BINDIR = $(PREFIX)/bin
 SHAREDIR = $(PREFIX)/share/fotoxx
 DATADIR = $(SHAREDIR)/data
+HTMLDIR = $(SHAREDIR)/html
 ICONDIR = $(SHAREDIR)/icons
 IMAGEDIR = $(SHAREDIR)/images
 LOCALESDIR = $(SHAREDIR)/locales
@@ -28,11 +30,11 @@
    -I/usr/include/libchamplain-gtk-0.12/           \
    -I/usr/include/libchamplain-0.12/
 
-LIBS = `pkg-config --libs gtk+-3.0` -lpthread -ltiff -lpng -lraw -llcms2    \
+LIBS = `pkg-config --libs gtk+-3.0` -lrt -lpthread -ltiff -lpng -lraw -llcms2    \
          -lclutter-1.0 -lclutter-gtk-1.0 -lchamplain-0.12 -lchamplain-gtk-0.12
 
 ALLFILES = fotoxx.o f.widgets.o f.file.o f.gallery.o f.albums.o f.area.o f.meta.o   \
-           f.edit.o f.repair.o f.warp.o f.effects.o f.combine.o f.mashup.o          \
+           f.edit1.o f.edit2.o f.warp.o f.effects.o f.combine.o f.mashup.o          \
            f.tools.o f.process.o zfuncs.o
 
 fotoxx: $(ALLFILES)
@@ -59,11 +61,11 @@
 f.meta.o: f.meta.cc  fotoxx.h
 	$(CXX) f.meta.cc $(CFLAGS) \
 
-f.edit.o: f.edit.cc  fotoxx.h
-	$(CXX) f.edit.cc $(CFLAGS) \
+f.edit1.o: f.edit1.cc  fotoxx.h
+	$(CXX) f.edit1.cc $(CFLAGS) \
 
-f.repair.o: f.repair.cc  fotoxx.h
-	$(CXX) f.repair.cc $(CFLAGS) \
+f.edit2.o: f.edit2.cc  fotoxx.h
+	$(CXX) f.edit2.cc $(CFLAGS) \
 
 f.warp.o: f.warp.cc  fotoxx.h
 	$(CXX) f.warp.cc $(CFLAGS) \
@@ -90,6 +92,7 @@
 install: fotoxx uninstall
 	mkdir -p  $(DESTDIR)$(BINDIR)
 	mkdir -p  $(DESTDIR)$(DATADIR)
+	mkdir -p  $(DESTDIR)$(HTMLDIR)
 	mkdir -p  $(DESTDIR)$(ICONDIR)
 	mkdir -p  $(DESTDIR)$(IMAGEDIR)
 	mkdir -p  $(DESTDIR)$(LOCALESDIR)
@@ -99,6 +102,7 @@
 	mkdir -p  $(DESTDIR)$(APPDATADIR)
 	cp -f     fotoxx $(DESTDIR)$(BINDIR)
 	cp -f -R  data/* $(DESTDIR)$(DATADIR)
+	cp -f -R  html/* $(DESTDIR)$(HTMLDIR)
 	cp -f -R  images/* $(DESTDIR)$(IMAGEDIR)
 	cp -f -R  locales/* $(DESTDIR)$(LOCALESDIR)
 	cp -f -R  doc/* $(DESTDIR)$(DOCDIR)
