=== debian/changelog ===
fotoxx (18.07-1~mx15+1) mx; urgency=medium

  * Repackaged for MX 15 & 16.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 27 Oct 2018 04:35:01 -0700

fotoxx (18.07-1~mx17+1) mx; urgency=medium

  * Repackaged from sid for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 27 Oct 2018 04:20:16 -0700

fotoxx (18.07-1) sid; urgency=medium

  [ Maximiliano Curia ]
  * Update Vcs fields

  [ Santiago Torres Batan ]
  * Bumps Standards-Version
  * New upstream version 18.07
  * Updated Copyright Years.
  * Refreshed Patches
  * debian/rules: Remove trailing spaces
  * Fixed HTML documentation filepaths in debian/rules
    and fotoxx-common.doc-base

 -- Santiago Torres Batan <santi73@gmail.com>  Mon, 13 Aug 2018 15:42:18 -0300
