=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: fotoxx
 Section: graphics
 Priority: optional
-Maintainer: Santiago Torres Batan <santi73@gmail.com>
+Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
+XSBC-Original-Maintainer: Santiago Torres Batan <santi73@gmail.com>
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: debhelper (>= 9),
                libchamplain-gtk-0.12-dev,
@@ -9,10 +10,10 @@
                liblcms2-dev,
                libraw-dev,
                libtiff-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://www.kornelix.net/fotoxx/fotoxx.html
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/fotoxx.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/fotoxx.git
+Vcs-Browser: https://salsa.debian.org/debian/fotoxx
+Vcs-Git: https://salsa.debian.org/debian/fotoxx.git
 
 Package: fotoxx
 Architecture: any
