=== debian/rules ===
--- 
+++ 
@@ -12,14 +12,18 @@
 override_dh_auto_install:
 	dh_auto_install
 	rm -f $(CURDIR)/debian/tmp/usr/share/doc/fotoxx/copyright
+	rm -f $(CURDIR)/debian/tmp/usr/share/fotoxx/data/README
 
 override_dh_link:
 	dh_link -pfotoxx \
-	    usr/share/fotoxx/data/userguide-en.html \
+	    usr/share/fotoxx/html/userguide-en.html \
 	    usr/share/doc/fotoxx/userguide-en.html
 	dh_link --remaining-packages
 
 override_dh_fixperms-arch:
 	dh_fixperms -a
 	chmod 644 $(CURDIR)/debian/fotoxx/usr/share/metainfo/*
-
+	
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
