## fotoxx 18.07.2

=== Makefile ===
--- 
+++ 
@@ -1,14 +1,14 @@
 # fotoxx makefile
 
-FOTOXX = fotoxx-18.07.cc
+FOTOXX = fotoxx-18.07.2.cc
 
 # defaults for parameters that may be pre-defined
-CXXFLAGS += -Wall -g -rdynamic -fstack-protector-strong
+CXXFLAGS += -Wall -g -rdynamic -Wno-format-truncation
+            
 PREFIX ?= /usr
 CPPFLAGS ?= -O2
-## CPPFLAGS ?= -O0 -fsanitize=address     ## debug
 
-# target install directories
+# target install folders
 BINDIR = $(PREFIX)/bin
 SHAREDIR = $(PREFIX)/share/fotoxx
 DATADIR = $(SHAREDIR)/data
