=== debian/changelog ===
fotoxx (18.07.2-1~mx15+1) mx; urgency=medium

  * Repackaged for MX-16/16.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 13 Feb 2019 18:19:43 -0800

fotoxx (18.07.2-1~mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 13 Feb 2019 17:45:55 -0800

fotoxx (18.07.2-1) unstable; urgency=medium

  [ Santiago Torres Batan ]
  * New upstream version 18.07.2 (closes: #916010)
  * Refresh Patches
  * d/control: Update Build-Depends, Recommends and Suggests
  * d/rules: Add +bindnow flag to DEB_BUILD_MAINT_OPTIONS

  [ Maximiliano Curia ]
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Jan 2019 12:58:16 -0300
