=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libgtk-3-dev,
                liblcms2-dev,
                libraw-dev,
-               libtiff-dev
+               libtiff-dev,
 Standards-Version: 4.1.4
 Homepage: http://www.kornelix.net/fotoxx/fotoxx.html
 Vcs-Browser: https://salsa.debian.org/debian/fotoxx
@@ -17,14 +17,12 @@
 
 Package: fotoxx
 Architecture: any
-Depends: dcraw,
-         fotoxx-common (= ${source:Version}),
+Depends: fotoxx-common (= ${source:Version}),
          libimage-exiftool-perl (>= 8.60),
          xdg-utils,
          ${misc:Depends},
-         ${shlibs:Depends}
-Recommends: ufraw
-Suggests: brasero, gimp, hugin, imagemagick, rawtherapee, www-browser
+         ${shlibs:Depends},
+Suggests: ffmpeg, growisofs, hugin, rawtherapee, totem
 Description: easy-to-use digital photo editor
  Fotoxx is a program for improving digital photos. It allows you to navigate
  through large image directories using a window of thumbnail images, create HDR
