## fotoxx 19.17

=== Makefile ===
--- 
+++ 
@@ -1,18 +1,32 @@
-# fotoxx makefile
+#  fotoxx Makefile
+#
+#  export CXX=g++          gnu compiler
+#  export CXX=clang++      clang compiler
+#  export DEBUG=x          debug build with address checking
 
-FOTOXX = fotoxx-18.07.2.cc
+ifeq ($(CXX), clang++)
+   ifdef DEBUG
+      CXXFLAGS += -Wall -g -O0 -fsanitize=address
+      LDFLAGS += -fsanitize=address
+   else
+      CXXFLAGS += -Wall -g -O2
+   endif
+else
+   ifdef DEBUG
+      CXXFLAGS += -Wall -g -rdynamic -O0 -fsanitize=address -Wno-format-truncation
+      LDFLAGS += -fsanitize=address
+   else
+      CXXFLAGS += -Wall -g -rdynamic -O2 -Wno-format-truncation
+   endif
+endif
 
-# defaults for parameters that may be pre-defined
-CXXFLAGS += -Wall -g -rdynamic -Wno-format-truncation
-            
 PREFIX ?= /usr
-CPPFLAGS ?= -O2
+PKG_CONFIG ?= pkg-config
 
 # target install folders
 BINDIR = $(PREFIX)/bin
 SHAREDIR = $(PREFIX)/share/fotoxx
 DATADIR = $(SHAREDIR)/data
-HTMLDIR = $(SHAREDIR)/html
 ICONDIR = $(SHAREDIR)/icons
 IMAGEDIR = $(SHAREDIR)/images
 LOCALESDIR = $(SHAREDIR)/locales
@@ -22,26 +36,29 @@
 MENUFILE = $(PREFIX)/share/applications/fotoxx.desktop
 
 CFLAGS = $(CXXFLAGS) $(CPPFLAGS) -c                \
-   `pkg-config --cflags gtk+-3.0`                  \
+   `$(PKG_CONFIG) --cflags gtk+-3.0`               \
    -I/usr/include/clutter-1.0/                     \
    -I/usr/include/cogl/                            \
    -I/usr/include/json-glib-1.0/                   \
    -I/usr/include/clutter-gtk-1.0/                 \
+   -I/usr/include/champlain-gtk-0.12/              \
+   -I/usr/include/champlain-0.12/                  \
    -I/usr/include/libchamplain-gtk-0.12/           \
    -I/usr/include/libchamplain-0.12/
 
-LIBS = `pkg-config --libs gtk+-3.0` -lrt -lpthread -ltiff -lpng -lraw -llcms2    \
+LIBS = `$(PKG_CONFIG) --libs gtk+-3.0`                                              \
+         -lrt -lpthread -llcms2 -ltiff -lpng -lraw -ljpeg                           \
          -lclutter-1.0 -lclutter-gtk-1.0 -lchamplain-0.12 -lchamplain-gtk-0.12
 
 ALLFILES = fotoxx.o f.widgets.o f.file.o f.gallery.o f.albums.o f.area.o f.meta.o   \
            f.edit1.o f.edit2.o f.warp.o f.effects.o f.combine.o f.mashup.o          \
-           f.tools.o f.process.o zfuncs.o
+           f.tools.o f.process.o f.pixmap.o zfuncs.o
 
 fotoxx: $(ALLFILES)
-	$(CXX) $(LDFLAGS) -o fotoxx $(ALLFILES) $(LIBS) \
+	$(CXX) $(LDFLAGS) $(ALLFILES) $(LIBS) -o fotoxx \
 
-fotoxx.o: $(FOTOXX) fotoxx.h
-	$(CXX) -o fotoxx.o $(FOTOXX) $(CFLAGS) \
+fotoxx.o: fotoxx.cc fotoxx.h
+	$(CXX) fotoxx.cc $(CFLAGS) -o fotoxx.o \
 
 f.widgets.o: f.widgets.cc  fotoxx.h
 	$(CXX) f.widgets.cc $(CFLAGS) \
@@ -85,14 +102,16 @@
 f.process.o: f.process.cc  fotoxx.h
 	$(CXX) f.process.cc $(CFLAGS) \
 
+f.pixmap.o: f.pixmap.cc  fotoxx.h
+	$(CXX) f.pixmap.cc $(CFLAGS) \
+
 zfuncs.o: zfuncs.cc  zfuncs.h
-	$(CXX) zfuncs.cc $(CFLAGS)    \
-	### -D DOCDIR=\"$(DOCDIR)\"   \     ### SUSE only   \
+	$(CXX) zfuncs.cc $(CFLAGS)                   \
+	### -D DOCDIR=\"$(DOCDIR)\"      SUSE only   \
 
 install: fotoxx uninstall
 	mkdir -p  $(DESTDIR)$(BINDIR)
 	mkdir -p  $(DESTDIR)$(DATADIR)
-	mkdir -p  $(DESTDIR)$(HTMLDIR)
 	mkdir -p  $(DESTDIR)$(ICONDIR)
 	mkdir -p  $(DESTDIR)$(IMAGEDIR)
 	mkdir -p  $(DESTDIR)$(LOCALESDIR)
@@ -102,7 +121,6 @@
 	mkdir -p  $(DESTDIR)$(APPDATADIR)
 	cp -f     fotoxx $(DESTDIR)$(BINDIR)
 	cp -f -R  data/* $(DESTDIR)$(DATADIR)
-	cp -f -R  html/* $(DESTDIR)$(HTMLDIR)
 	cp -f -R  images/* $(DESTDIR)$(IMAGEDIR)
 	cp -f -R  locales/* $(DESTDIR)$(LOCALESDIR)
 	cp -f -R  doc/* $(DESTDIR)$(DOCDIR)
@@ -119,6 +137,7 @@
 
 uninstall:
 	rm -f  $(DESTDIR)$(BINDIR)/fotoxx
+	rm -f -R  $(DESTDIR)$(LOCALESDIR)
 	rm -f -R  $(DESTDIR)$(SHAREDIR)
 	rm -f -R  $(DESTDIR)$(DOCDIR)
 	rm -f  $(DESTDIR)$(MANDIR)/fotoxx.1.gz
