=== debian/changelog ===
fotoxx (19.17-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:40:45 +0100

fotoxx (19.17-1) unstable; urgency=medium

  [ Santiago Torres Batan ]
  * debian/watch: Fix watch URL pattern
  * New upstream version 19.17
  * debian/compat: No needed it anymore as switch to dh 12
  * debian/copyright: Update copyright years
  * debian/control:
    - Update debhelper version to 12
    - Bumps Standars-Version 4.4.1
  * debian/patches: Remove applied by upstream patches:
    - Fix-cross-compilation.patch
    - Fix-ftbfs-in-freebsd.patch
    - fix-FTBFS-using-clang-instead-of-gcc.patch
  * debian/patches: Add patches and update series file
    - debian/patches/0001-Add-primary-category-to-desktop-file.patch
    - debian/patches/0002-Do-not-phone-home.patch
  * Remove debian/fotoxx-common.doc-base:
    - Not suitable documentation file, avoid installing it.
  * Finalize debian/changelog

  [ Maximiliano Curia ]
  * watch file: use https uris
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Mon, 14 Oct 2019 13:44:36 +0200
