=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
@@ -23,7 +24,3 @@
 override_dh_fixperms-arch:
 	dh_fixperms -a
 	chmod 644 $(CURDIR)/debian/fotoxx/usr/share/metainfo/*
-	
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
-
