## fotoxx 19.18

=== debian/changelog ===
fotoxx (19.18-1~mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 08 Nov 2019 13:47:22 -0800

fotoxx (19.17-1~mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 08 Oct 2019 15:05:39 -0700

fotoxx (19.17-1~mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 08 Oct 2019 13:31:57 -0700
