## fotoxx 19.20

=== debian/changelog ===
fotoxx (19.20-1~mx19+1) mx; urgency=medium

  * Rebuild for MX-19.
  * Updated depends per vendor suggestions.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 28 Nov 2019 10:27:43 -0800
