=== debian/control ===
--- 
+++ 
@@ -1,15 +1,21 @@
 Source: fotoxx
 Section: graphics
 Priority: optional
-Maintainer: Santiago Torres Batan <santi73@gmail.com>
+Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
+XSBC-Original-Maintainer: Santiago Torres Batan <santi73@gmail.com>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               libchamplain-gtk-0.12-dev,
-               libgtk-3-dev,
-               liblcms2-dev,
-               libraw-dev,
-               libtiff-dev,
-Standards-Version: 4.4.1
+Build-Depends: debhelper (>= 9),
+			binutils,
+			dcraw,  
+			g++, 
+			libc6, 
+            libchamplain-gtk-0.12-dev,
+            libclutter-1.0-dev, 
+            libgtk-3-dev,
+            liblcms2-dev,
+            libraw-dev,
+            libtiff-dev,
+Standards-Version: 4.1.4
 Homepage: http://www.kornelix.net/fotoxx/fotoxx.html
 Vcs-Browser: https://salsa.debian.org/debian/fotoxx
 Vcs-Git: https://salsa.debian.org/debian/fotoxx.git
