## fotoxx 20.04

=== debian/changelog ===
fotoxx (20.04-1~mx17+2) mx; urgency=medium

  * Added dcraw, etc to the depends list.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 20 Jan 2020 04:13:25 -0800

fotoxx (20.04-1~mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 19 Jan 2020 17:24:06 -0800

fotoxx (19.20-1~mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 28 Nov 2019 10:37:13 -0800
