=== debian/control ===
--- 
+++ 
@@ -22,9 +22,11 @@
 
 Package: fotoxx
 Architecture: any
-Depends: fotoxx-common (= ${source:Version}),
-         libimage-exiftool-perl (>= 8.60),
-         xdg-utils,
+Depends: fotoxx-common (= ${source:Version}), 
+         libtiff5-dev, libpng-dev, liblcms2-dev, 
+         libimage-exiftool-perl (>= 8.60), dcraw, 
+         libclutter-1.0-dev, libchamplain-0.12-dev, 
+         libchamplain-gtk-0.12-dev, xdg-utils,
          ${misc:Depends},
          ${shlibs:Depends},
 Suggests: ffmpeg, growisofs, hugin, rawtherapee, totem
